/*-------- DarkRed02 --------*/
.DarkRed02_style { min-width:150px; }
.DarkRed02_c_menu { float:left; }
.DarkRed02_c_help  { float:right; padding-top:2px; }
.DarkRed02_top_style { padding:2px 3px; border-bottom:#666666 solid 1px; margin:0px; height:25px; }
.DarkRed02_top_height { height:25px; line-height:25px; }
.DarkRed02_content { padding:5px 2px 2px 2px; text-align:left; }
.DarkRed02_footer { height:11px; line-height:11px; overflow:hidden; }
